<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Island>
    <string name="name">Island01</string>
    <Position>
      <float name="x">100</float>
      <float name="y">20</float>
      <float name="z">100</float>
    </Position>
    <Entity>
      <string name="file">../../Assets/XML/entities/e_TestGround.xml</string>
      <Position>
        <float name="x">-100</float>
        <float name="y">-20</float>
        <float name="z">-100</float>
      </Position>
    </Entity>
  </Island>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_TestWater.xml</string>
    <Position>
      <float name="x">-100.831898</float>
      <float name="y">-20</float>
      <float name="z">-100.777764</float>
    </Position>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_TestWaterTop.xml</string>
    <Position>
      <float name="x">-100</float>
      <float name="y">-20</float>
      <float name="z">-100</float>
    </Position>
  </Entity>
</XMLRoot>
